*{
  box-sizing:content-box;
}
html{
  scroll-behavior:smooth;
}
body{
margin:0px;
}
header h1,nav,footer,section{
  border-style:solid;
  border-width:0px;
  margin:0px;
}
header h1{
  font-family: 'Kaushan Script', cursive;
  text-shadow:1px 1px 2px;
  color:red;
  background-color:cyan;
  padding:60px;
  text-align:center;
  font-size:90px;
}
nav{
  background-color:black;
  position:sticky;
  top:0px;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
}
nav a{
  color:white;
  text-align:center;
  font-size:20px;
  padding:42px;
  text-decoration:none;
  justify-content:space-around;
}
a:hover{
  color:red;
  text-decoration:underline;
}
main h1{
  color:mediumvioletred;
  text-align:center;
  font-size:40px;
  text-decoration:underline;
  text-shadow:1px 2px 2px;
}
.mon{
  display:grid;
  grid-template-columns:repeat(auto-fill,minmax(700px,auto));
}
iframe{
  border-style:solid;
  border-width:20px;
  margin:60px;
}
p{
  font-size:23px;
}
form p{
  text-transform:uppercase;
  font-size:27px;
}
h2{
  text-align:center;
  color:maroon;
}
form h2{
  text-align:left;
}
h2,h3{
  font-size:33px;
}
.rd{
  display:flex;
  flex-direction:row;
  justify-content:center;
}
.don{
  border-style:dotted;
  border-color:crimson;
  background-color:beige
}
.con img{
  margin-left:600px;
}
th{
  text-transform:uppercase;
  font-size:26px;
}
td{
font-size:20px;
}
th,td{
  padding:50px;
  border-style:solid;
  background-color:pink;
}
footer{
  background-color:grey;
  padding:10px;
}
a{
  margin-right:20px;
}
img{
  clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
}
footer img{
  clip-path: circle(50% at 50% 50%);
}
header img{
float:left;
clip-path: circle(43% at 50% 50%);
}
